# Sale Order Secondary Unit

This module extends the functionality of sale orders to allow sale products in secondary unit of distinct category.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Configuration

To configure this module, you need to:

1. Go to Sales > Configuration > Products > Secondary Units of Measure to manage all the ‘Secondary Units of Measure’ in the system.

## Usage

To use this module you need to:

1. Go to a Product > General Information tab.
2. Create any record in “Secondary unit of measure”.
3. Set the conversion factor.
4. Go to Sales > Quotation > Create.
5. Change quantities in line and secondary unit (produc_qty will be change).

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Tecnativa

### Contributors

- Tony Gu <tony@openerp.cn>
- Alexei Rivera <arivera@archeti.com>
- Kevin Roche <kevin.roche@akretion.com>
- Tecnativa:
  - Carlos Dauden
  - Sergio Teruel
  - Ernesto Tejeda
  - Pedro M. Baeza
  - Pilar Vargas

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.